Error

two or more packages specified (kde-games-core-declarative libsane-extras)